* {
	margin:0;
	padding:0;
}

img {
	border:none;
	vertical-align:bottom;
}

a {
	text-decoration:none;
}

img, div, input, h2, h3 { behavior: url("_css/iepngfix.htc") }

.cb {
	clear:both;
}

.tbl td{border:1px solid gray; padding-left:2px;color:#a5a5a5;}

body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#E6E6E6;
	background: #242b2b url(../_img/common/bg-wheader.jpg) repeat-x;
	height:495px;
}


#divTotal {
	width:960px;
	margin:0 auto;
	background-color:#242b2b;
}
#header {
	width:960px;
	margin:0 auto;
}
#totalLeft {
	float:left;
	width:628px;
	margin:0;
	
}
#totalRight {
	float:left;
	width:332px;
	margin:0;

}
#headerLeft {
	float:left;
	width:628px;
	height:252px;
	margin:0;
	background-image:url(../_img/common/bg_meniu.jpg);
}
#slaider {
	margin:13px 0 0 0;
	float:left;
	width:628px;
	height:196px;
	position:relative;
	background-image:url(../_img/common/bg_slider.jpg);
}
#headerRight {
	float:left;
	width:332px;
	height:495px;
	margin:0;
	background-image:url(../_img/common/bg_poza.jpg);
}
#headerRightModele {
	float:left;
	width:332px;
	height:495px;
	margin:0;
	background-image:url(../_img/common/bg_poza2.jpg);
}
#headerRightModel {
	float:left;
	width:332px;
	height:495px;
	margin:0;
	background-image:url(../_img/common/bg_poza3.jpg);
}

.logo {
	float:left;
}

.mw {
	float:left;
}

.welcome {
	width:257px;
	height:113px;
	float:left;
	color:#979B9C;
	margin:34px 0 0 53px;
	display:inline;
	text-align:justify;
	overflow:hidden;
}

.welcome h2 {
	font-size:16px;
	font-weight:bold;
	color:#BDCCD5;
}

.welcome_text{
overflow:hidden;
height:75px;
width:257px;
}

.more {
	float:right;
	color:#94A3A9;
	font-weight:bold;
	margin:4px 0 0 0;
	text-decoration:none;
}
.more a {
	float:right;
	color:#fff;
	font-weight:bold;
	margin:4px 0 0 0;

}
.more a:hover {

	float:right;
	color:#fff;
	font-weight:bold;
	margin:4px 0 0 0;
}

.topmenu {
	height:21px;
	float:left;
	color:#767C7C;
	font-size:20px;
	margin:9px 0 0 80px;
	display:inline;
}

.line {
	display:inline-block;
	width:1px;
	background-color:#767C7C;
	height:21px;
	float:left;
	margin:0 4px 0 0;
}

.topmenu a {
	height:21px;
	display:inline-block;
	background-position:0 0;
	float:left;
	margin:0 4px 0 1px;
}

.topmenu a:hover {
	background-position:0 21px;
}

.topmenu a span {
	display:none;
}

.topmenu .pp {
	width:77px;
	background-image:url(../_img/common/menu/primapagina.jpg);
}

.topmenu .c {
	width:49px;
	background-image:url(../_img/common/menu/concurs.jpg);
}

.topmenu .s {
	width:40px;
	background-image:url(../_img/common/menu/sfaturi.jpg);
}

.topmenu .i {
	width:50px;
	background-image:url(../_img/common/menu/inscriere.jpg);
}

.contact {
	margin:5px 0 0 1px;
	float:left;
}

.lang {
	margin:22px 0 0 185px;
	float:left;
}

.lang a {
	float:left;
	display:inline-block;
	background-position:0 0;
}

.lang a span {
	display:none;
}

.lang a.ro {
	width:29px;
	height:21px;
	background-image:url(../_img/common/ro.jpg);
}

.lang a.ro:hover {
	background-position:0 21px;
}

.lang a.en {
	width:27px;
	height:26px;
	background-image:url(../_img/common/en.jpg);
}

.lang a.en:hover {
	background-position:0 26px;
}
/*--------------------------Modele slide--------------------------------------------------------------------------------*/

.fata {
	float:left;
	width:122px;
	height:151px;
	margin:0 14px 0 20px !important;
	margin:3px 14px 0 13px;
	
	
}
.numeFata{
	height:17px !important;
	height:16px;
	width:122px;
	overflow:hidden;
	padding:6px 0 0 0 !important;
	padding:7px 0 0 0;
	margin-top:3px !important;
	margin-top:0px;
	font-size:12px;
	color:#6cd6ec;
	
	
}
.numeFata a{
	height:17px;
	width:122px;
	overflow:hidden;
	padding:6px 0 0 0;
	font-size:12px;
	color:#6cd6ec;	
	text-decoration:none;
	
}
.pozaFata{
	width:122px;
	height:151px;	
	margin:0;
	background-image:url(../_img/common/bg_th_slide.jpg);
	overflow:hidden;
}


/*--------------------------EndModele slide--------------------------------------------------------------------------------*/

#mainmenu {
	height:40px;
	float:left;
	margin:0 0 0 45px;
	display:inline;
}

#mainmenu a {
	height:40px;
	display:inline-block;
	background-position:0 0;
	float:left;
}

#mainmenu a:hover {
	background-position:0 40px;
}

#mainmenu a span {
	display:none;
}

#mainmenu a.dn {
	width:83px;
	background-image:url(../_img/common/mainmenu/despre.jpg);
}

#mainmenu a.l {
	width:77px;
	background-image:url(../_img/common/mainmenu/licente.jpg);
}

#mainmenu a.bn {
	width:105px;
	background-image:url(../_img/common/mainmenu/birou.jpg);
}

#mainmenu a.sr {
	width:81px;
	background-image:url(../_img/common/mainmenu/servicii.jpg);
}

#mainmenu a.md {
	width:77px;
	background-image:url(../_img/common/mainmenu/modele.jpg);
}

#mainmenu a.pf {
	width:73px;
	background-image:url(../_img/common/mainmenu/portofoliu.jpg);
}

#wmain {
	width:100%;
	background-repeat:repeat-x;
	background-color:#242b2b;
}

#main {
	margin:0 auto;
	width:960px;
}

#content {
	margin:34px 0 0 0;
	width:620px;
	float:left;
	
}

#content h2 {
	background-image:url(../_img/common/h2bg.gif);
	height:40px;
	width:610px;
	margin:0;
	font-size:16px;
	color:#E5E5E5;
	font-weight:bold;
	
}

#content h2 span {
	float:left;
	margin:9px 0 0 5px;

}

#content h2 .hleft {
	float:left;
	margin:0;
}

#content h2 .hright {
	float:right;
	margin:0;
}

.news {
	width:600px;
	margin:5px 0 10px 0;
	color:#FFFFFF;	
}

.new {
	width:295px;
	height:121px;
	margin:5px 0 5px 5px !important;
	margin:10px 0 0 3px;
	float:left;
	position:relative;
	
}
.right_con{float:right; width:170px; height:100px; margin-top:-100px;}
p.title {
	font-weight:bold;
	font-size:14px;
	color:#0096B5;
	margin-left:-5px !important;
	margin-left:0px;
	width:170px;
	margin-top:-15px;
	position:absolute;
	
}

p.date {
	color:#D30972;
	font-size:12px;
	margin-left:-5px !important;
	margin-left:0px;
	width:170px;
	
}

p.details {
	font-size:12px;
	margin-left:-5px !important;
	margin-left:0px;
	width:175px;
	text-align:justify;
	
}

.maimult {
	position:absolute;
	bottom:0;
	right:8px;
}

.pic {
	
	margin-left:9px;
	margin-top:9px;
	position:relative;
	overflow:hidden;
	width:96px;
	height:106px;
}
.pic2{
background:url(../_img/common/bg-new.png) no-repeat; 
width:118px; 
height:121px; 
position:absolute; 
z-index:100;
}
.concurs{
	width:300px;
	min-height:200px !important;
	height:auto !important;
	height:200px;
	color:#A7A7A7;
	font-size:12px;
	margin-bottom:10px;
	
}
.concurs.links{
width:50px; height:100px; float:right; margin-top:-90px; margin-right:10px;
}
.services {
	width:600px;
	margin:0 0 30px 0;
	padding:10px 0 0 0;
	
}

.service {
	width:160px;
	height:200px;
	float:left;
	position:relative;
	margin-left:18px !important;
	margin-left:18px;	
	display:inline;
	margin-bottom:0px !Important;
	margin-bottom:10px;
}

.srv {
	margin:0 0 0 27px !important;
	margin:0 0 0 27px;
	width:5px;
	border-left:1px dashed #3B6068;
	float:left;
	height:200px; 	
}

.title {
	color:#E20074;
	font-size:16px;
	font-weight:bold;
}

.detailsServicii {
	height:138px;
	overflow:hidden;
	color:#A1A1A1;
	margin-top:4px;
	text-align:justify;
	
}

.service .maimult {
	position:absolute;
	bottom:0;
	right:0;
}



.servicem {
	float:left;
	width:600px;
	height:120px;
	margin-top:10px;
	border-top:1px dashed #72224B;
	padding:10px 0 0 0;
}


.servicem .title {
	font-size:16px;
	font-weight:bold;
	color:#0096B5;
	float:left;
	margin-left:25px !important;
	margin-top:5px;
	margin-left:20px;
	display:inline;
	width:300px;
	
}

.servicem .details {
	color:#A1A1A1;
	float:right;
	margin-right:0;
	margin-top:-80px;
	width:470px;
	text-align:left;
	height:75px;
	overflow:hidden;
	
}

.maimultHome {
	float:right;
	margin:0;
}

#modele {
	width:610px;
	margin:0 0 30px 0;
}

#modele .model {
	float:left;
	width:285px;
	height:254px;
	position:relative;
	margin:20px 10px 0 10px;
	display:inline;
}

#modele .model .mask {
	position:absolute;
	z-index:100;

}

#modele .model .poza {
	position:absolute;
	z-index:50;
	overflow:hidden;
	width:275px;
	height:220px;
}

#modele .model div {
	margin:224px 0 0 0;
	font-size:14px;
	font-weight:bold;
	color:#0096B5;
	padding:5px 10px 0 10px;
}

#modele .model div span {
	float:right;
}

#modele .model div span a {
	color:#D30972;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

#modele .model div span a:hover {
	text-decoration:underline;
}

#descriere {
	width:598px;
	margin:20px 0 0 0;
	background-color:#4C5D5C;
	font-size:4px;
}

#descriere .pictures {
	width:598px;
	/*height:294px;*/
}

#descriere .pictures .mainpic {
	border:3px solid #BCD1D0;
	float:left;
	margin:10px 0 0 12px;
}

#descriere .pictures .secpics {
	width:586px;
	height:247px;
	float:left;
	margin-left:9px !important;
	margin-left:4px;
	
}

#descriere .pictures .secpics img {
	float:left;
	border:3px solid #BCD1D0;
	margin:5px 21px 16px 5px;
}

#descriere .pictures .controls {
	float:left;
	margin:0 0 0 270px !important;
	margin:0 0 0 133px;
}

#descriere .pictures .controls a img {
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity:.5;
	opacity:.5;
	float:left;
	margin:0 0 0 85px;
}

#descriere .pictures .controls a:hover img {
	filter:alpha(opacity=100);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

#descriere .descr {
	
	width:576px;
	font-size:6px;
	color:#CBCBCB;
	margin-left:12px;
	margin-top:95px !important;
	margin-top:5px;
	background-image:url(../_img/common/bg-desc.jpg);
	position:aboslute;
	overflow:hidden;
}

#descriere .descr p {
	font-size:14px;
	padding:4px 12px 4px 12px;
}

#descriere .descr span {
	color:#D30972;
	font-weight:bold;
}

#descriere .descr .num {
	float:right;
	width:180px;
}

#descriere .descr .num span {
	color:#0096B5;
}

#right {
	width:305px;
	float:right;
	color:#A7A7A7;
	font-size:12px;
}

#right p {
	margin:0 0 20px 0;
}

#right p.center img {
	margin:0 6px 0 6px;
}

#right h3 {
	background-image:url(../_img/common/h3bg.gif);
	height:40px;
	width:305px;
	margin:0 0 10px 0;
	font-size:16px;
	color:#E5E5E5;
	font-weight:bold;
}

#right h3 span {
	float:left;
	margin:9px 0 0 5px;

}

#right h3 .hleft {
	float:left;
	margin:0;
}

#right h3 .hright {
	float:right;
	margin:0;
}

#right .maimult img {
	float:right;
}

#wfooter {
	background:url(../_img/common/bg-wfooter.jpg) no-repeat scroll center top;
	width:100%;
	height:195px;
	position:relative;
}

#wfooter p {
	position:absolute;
	left:50%;
	width:960px;
	margin:118px 0 0 -480px;
	z-index:2;
	font-size:14px;
	color:#F9DFED;
	text-align:right;
}

#wfooter p a {
	color:#F9DFED;
	text-decoration:none;
}

#wfooter p a:hover {
	text-decoration:underline;
}

#banda {
	height:54px;
	background-color:#D30972;
	width:100%;
	border-top:1px solid #ADADAD;
	border-bottom:1px solid #ADADAD;
	position:absolute;
	top:100px;
	filter:alpha(opacity=56);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=56);
	-moz-opacity:.56;
	opacity:.56;
	z-index:1;
}
.modelNume{
	font-size:14px;
	font-family:Arial;
	color:#6cd6ec;
	text-decoration:none;
}
.nodelVeziProfil{
	font-size:12px;
	font-family:Arial;
	color:#f877b9;
	text-decoration:none;
}


.concurs a{

	font-size:16px;
	font-weight:bold;
	color:#0096B5;
	text-decoration:none;

}
.concurs a:hover{

	font-size:16px;
	font-weight:bold;
	color:#0096B5;
	text-decoration:underline;

}
.concurs a:visited{

	font-size:16px;
	font-weight:bold;
	color:#0096B5;
	text-decoration:none;

}

.formInsriere{
	width:200px;
	color:#cbcbcb;
	background-color:#4c5d5c;	
	border:1px solid #bcd1d0;
	padding-top:1px;
	padding-left:1px;
	margin-bottom:11px;
}

.formInsriereText{
	width:200px;
	height:150px;
	color:#cbcbcb;
	background-color:#4c5d5c;	
	border:1px solid #bcd1d0;
}

.formInsriereRadio{width:15px; float:left;margin-left:5px;margin-bottom:11px;}
.formTxt{padding-top:2px; padding-left:10px;float:left;}
.formTxtInput{color:#a7a7a7; font-size:12px;}
.FormBtn{cursor:pointer; color:#a7a7a7;}
.formInsrierePoza{height:50px;}
.formInsriere2{
	margin:7px 0 7px 0;
	width:203px;
	height:24px;
	color:#cbcbcb;
	background-color:#4c5d5c;	
	border:1px solid #bcd1d0;
}

.salveaza{
	height:30px;
	font-size:16px;
	color:#f2f2f2;
	background-color:#0185a0;	
	border:1px solid #bcd1d0;
	cursor:pointer;
}


